/* classes for fixing header to top */ 

.v3__tlum-find__desktop {
    top: 90px !important;
    margin-bottom: 100px !important;
}

.v3__tlum-find__mobile {
    position: fixed !important;
    top: 14px !important;    
}

@media screen and (min-width: 320px) {
    .v3__tlum-find {
        /*position: relative;*/
        background-color: #26ace1;
        color: #fff;
        padding: 5px 10px 4px 25px;
        border-radius: 5px;
        font-size: 14px;
        height: 28px;
        /*margin: auto 0;*/
        width: 75px;
        right: 8px;
        z-index: 9;
        position: relative;
        float: right;
        top: -44px;

    }

    .v3__tlum-find .v3__tlum-find__search-text {
        display: none;
    }

    .v3__tlum-find__ico {
        background-size: 40px;
        background-repeat: no-repeat;
        background-position: -5px -4px;
        background-image: url('/assets/website/svg/v2/ico_search.svg');
        width: 24px;
        height: 24px;
        position: absolute;
        left: 0;
    }

    .v2__site-header__tlum-block {
        width: 100%;
        justify-content: space-between;
        display: flex;
    }

    .v2__site-header__left {
        width: 100%;
    }

    .v2__site-header__nav-trigger {
        flex-shrink: 0;
    }

    .site_header_menu-promo {
        color: rgb(237, 28, 36) !important;
    }
}

@media screen and (min-width: 768px) {
    .v3__tlum-find {
        /*position: absolute;
        top: 45px;
        width: auto;
        padding: 4px 10px 4px 25px;*/
        top: 0;
        width: 127.85px;
        padding: 4px 10px 4px 25px;
        z-index: 8;
        left: 64px;
        position: relative;
        margin-bottom: 10px;
        float: left;
    }

    .v3__tlum-find .v3__tlum-find__search-text {
        display: inline;
        color: #fff;
    }

    .v2__site-header__left {
        width: auto;
    }

    .v3__site-header {
        align-items: normal;
        width: auto;
    }

    .v3__site-header__nav-li__prev-last {
        /*float:right !important;*/
    }
}

@media screen and (min-width: 1121px) {
    .v3__tlum-find {
        top: 0;
        margin-bottom: 10px;
    }
}

@media screen and (min-width: 1200px) {
    .v3__site-header {
        /*padding-bottom: 42px;*/
        z-index: 100000;
        top: 0;
        padding: 10px 0 0 0;
        width: 960px;
        align-items: baseline;
    }

    .v3__site-header__nav-li__prev-last {
        float:left !important;
    }
}